# Uses of Interface
org.apache.sling.validation.model.ChildResource

Packages that use ChildResource
Package
Description
org.apache.sling.validation.model

## Uses of ChildResource in org.apache.sling.validation.model

Methods in org.apache.sling.validation.model that return types with arguments of type ChildResource
Modifier and Type
Method
Description
`@NotNull Collection<ChildResource>`
ChildResource.`getChildren()`
Returns the child resources of this part of the Validation Model
`@NotNull Collection<ChildResource>`
ValidationModel.`getChildren()`
Returns the expected children for a resource validated by this model.